Bug 131854 - Newer version (1.5.0) of Tree is available
Summary: Newer version (1.5.0) of Tree is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tree   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL: http://mama.indstate.edu/users/ice/tree/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-05 17:57 UTC by Marcin Garski
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 1.5.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-13 13:06:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marcin Garski 2004-09-05 17:57:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; pl-PL; rv:1.7.2)
Gecko/20040803

Description of problem:
Fedora Core Devel contain version 1.4b3 of Tree.
A newer version 1.5.0 is available.

Version-Release number of selected component (if applicable):
1.4b3-4

How reproducible:
Always

Steps to Reproduce:
1. rpm -qa | grep tree

Additional info:

Comment 1 Tim Waugh 2004-09-13 13:06:09 UTC
Will be available after test2.


Note You need to log in before you can comment on or make changes to this bug.